﻿.body {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	margin: 0;
	color: #000000;
}
.container-fluid {
	max-width: 1170px;
	margin: 0 auto;
}
a {
	color: #000000;
	text-decoration:none;
	
}
a:hover {
	
		color: #000000;

}
p {
	font-size: 17px;
}
li {
	font-size: 17px;
}
hr {
	margin-top: 15px;
	margin-bottom: 15px;
	border: 0;
	border-top: 2px solid #716558;
}
.footer label {
	font-weight: normal;
	display: block;
	font-size: 17px;
	color: #ffffff;
	letter-spacing: 1px;
}
.footer {
	width: 100%;
	margin-top: 20px;
	font-size: 12px;
	color: #ffffff;
	font-size: 12px;
	padding-top: 20px;
	background-color: #58575C;
}
}
.footer P {
	font-size: 14px;
}
.footer a {
	color:  #ffffff;
	text-decoration: none;
	font-size:14px;
}
.footer a:hover {
	color: #ffffff;
	text-decoration: none;
}

.tagline {
	background-color:#C7D51D;
	padding: 10px;
	float:right;
	margin-bottom:20px;
}

.homeText {
	font-size: 15px;
	text-align: center;
	line-height: 25px;
	letter-spacing: 1px;
	margin: 20px auto 20px auto;
}
.pagesText {
	font-size: 15px;
	line-height: 20px;
	margin: 5x auto 5px auto;
}
.testText {
	font-size: 15px;
	text-align: center;
	line-height: 25px;
	letter-spacing: 1px;
	margin: 20px auto 20px auto;
	color: #ffffff;
	font-style: italic;
}

.textTestimonial {
	border: thin solid #9AA919;
	padding: 10px;
	}

.textTestimonial p {
	font-size: 13px;
	line-height: 20px;
	font-style: italic;
}

h1 {
	font-size: 28px;
	letter-spacing: 2px;
	color: #58575C;
	margin-top: 20px;
	font-weight: bold;
}
h2 {
	font-size: 20px;
	letter-spacing: 1px;
	margin-top: 10px;
	font-weight: bold;
	line-height:25px;
	
}
h3 {
	font-size: 20px;
	margin-top: 5px;
	margin-bottom: 10px;
	letter-spacing: 1px;
	font-weight:bold;
	}
h4 {
	font-size: 17px;
	color: #A8001A;
	font-weight: bold;
}


.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 0px;
	border: 1px solid transparent;
}
.nav a {
	font-size: 17px;
	margin-top: 20px;
	color: #58575C;
	text-decoration: none;
}
.nav a:hover {
	color: #C7D51D;
}
.nav-justified {
	display: table;
	text-align: right;
}
.nav-justified > li {
	width: auto;
}
.homeLink {
	font-size: 20px;
	letter-spacing: 2px;
	font-weight: normal;
	border: 1px solid #00ADD8;
	text-align: center;
	padding: 10px;
}
.homeAds {
	text-align: left;
}
.homeAds p {
	width: 90%;
}
.homeAds h2 {
	margin-bottom: 0;
	font-size: 20px;
	line-height: 22px;
}
.homeAds a {
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
}
.homeAds a:hover {
	color: #4A4E50;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-default .navbar-toggle {
    border-color: #C7D51D;
    background-color: #C7D51D;
}
.nav-include-submenu li > div {
	display: none;
}
.nav-include-submenu li:hover > div {
	display: block;
}
.nav-include-submenu ul {
	position: absolute;
	top: 100%;
	left: 10px;
}
.nav-justified > li > a {
	margin-bottom: 5px;
	text-align: right;
	margin-left: 0px;
}
.sub {
	background-color: #535658;
	padding: 10px;
	margin: 20px 0px 10px 0px;
	color: #FFFFFF;
	letter-spacing: 2px;
}
.blueMenu {
	color: #ffffff;
	padding: 10px;
	text-align: right;
	font-size: 23px;

}
.blueMenu a {
	color: #ffffff;
	text-decoration: none;
	padding: 5px;
	font-size: 23px;
}
.blueMenu a:hover {
	color: #CEE313;
}
.blueMenu img {
	display: inline;
}
.logos {
}
.logos img {
	padding: 5px;
}

.pageLinks {
	color:blue;
	letter-spacing: 1px;
	margin-top: 20px;
	color: #BE1E2D;
}

.pageLinks li {
	font-size: 25px;
}

.pageLinks a {
	color: #BE1E2D;
}

.headers2 {
	max-width: 2000px;
	background-image: url('../images/gallery/installation.jpg');
	background-repeat: no-repeat;
	height: 250px;
	margin: 0 auto auto;
}

.headers2 h1 {
	font-size: 30px;
	letter-spacing: 2px;
	color: #ffffff;
	padding: 10px;
	font-weight: bold;
	margin: 100px auto 0 auto;
	text-align:center;
	 background: rgba(1, 145, 215, 0.5);
	 width: 50%;
	}
	.address {
	font-size: 20px;
	}
	
	.address a {
	text-decoration: none;
}

.address td {
	padding: 10px;
	}
	

.quickForm {
	color: #ffffff;
	padding: 10px; 
	background-color: #58575C;
}

.footerContact {
	text-align:center;
}
.footerLinks {
text-align:right;
float:right;
}

.quote {
	padding: 10px; 
	text-align:center;
	margin-top: 20px;
	margin-right: 20px;
	display: inline-block;
	border: solid thin  #00AEEF;
	min-width: 150px;
	}
	
	.footerLogo {
	float:right;
}

.mck {
	background-image:url('../images/getStarted.jpg');
	 height:200px; 
	 padding-top: 30px; 
	 padding-left: 200px; 
	 padding-right: 200px; 
	 margin-bottom: 20px;
}

/*iPhone*/
@media (max-width: 767px) {

.nav-justified > li > a {
	text-align: left;
}

.banners {
background-image:url('../images/homeBGKMobile.jpg');
min-height:500px;
margin: 0 auto 0 auto;
background-attachment: scroll;
}


.BannersText{
	  background: rgba(0, 174, 239, 0.50);
	  padding: 20px;
	margin: 20px;
	text-align:center;
	}
	
	.BannersText h2 {
	font-size: 25px;
	line-height: 35px;
	margin-bottom: 20px;
	margin-top:0;
}

.BannersText a{
	background-color: #00AEEF;
	padding: 10px;
	color: #ffffff;
	font-size: 25px;
	font-weight: bold;
		}
		
		.BannersText a:hover {
	color: #ffffff;
	text-decoration:none;
}

.quote {
	padding: 10px; 
	text-align:center;
	margin-top: 20px;
	margin-right: 20px;
	display: block;
	border: solid thin  #00AEEF;
	min-width: 150px;
	}
	
.footerLogo {
	float:none;
	padding-top: 10px;
}

.mck {
	background-image:url('../images/getStarted.jpg');
	 height:250px; 
	 padding-top: 10px; 
	 padding-left: 10px; 
	 padding-right: 10px; 
	 margin-bottom: 20px;
}


}
/*iPad protrait*/
@media (min-width: 768px) and (max-width: 991px) {
.nav-justified {
	width: 94%;
}

.quote {
	padding: 10px; 
	text-align:center;
	margin-top: 20px;
	margin-right: 20px;
	display: block;
	border: solid thin  #00AEEF;
	min-width: 150px;
	}

.footerLogo {
	float:none;
	padding-top: 10px;
}

	.mck {
	background-image:url('../images/getStarted.jpg');
	 height:200px; 
	 padding-top: 30px; 
	 padding-left: 30px; 
	 padding-right: 30px; 
	 margin-bottom: 20px;
}



}
/*iPad landscape*/
@media (min-width: 992px) and (max-width: 1199px) {

.quote {
	padding: 10px; 
	text-align:center;
	margin-top: 20px;
	margin-right: 20px;
	display: inline-block;
	border: solid thin  #00AEEF;
	min-width: 100px;
	}
	
	
	.mck {
	background-image:url('../images/getStarted.jpg');
	 height:200px; 
	 padding-top: 30px; 
	 padding-left: 30px; 
	 padding-right: 30px; 
	 margin-bottom: 20px;
}



}
/*iPad desktop*/
@media (min-width: 1200px) {
.quote {
	padding: 10px; 
	text-align:center;
	margin-top: 20px;
	margin-right: 20px;
	display: inline-block;
	border: solid thin  #00AEEF;
	min-width: 100px;
	}


}
